Error during FQDN certificate generation

Discussion in '3CX Phone System - General' started by vascon, May 19, 2017.

Thread Status:
Not open for further replies.
  1. vascon

    Joined:
    Mar 27, 2014
    Messages:
    16
    Likes Received:
    0
    sorry I'm posting this here ... but i need support urgently. i am installing 3cx on a new machine and i encountered this error during FQDN certificate generation....please any idea what could be the cause of this?
     

    Attached Files:

  2. agp

    agp 3CX Team

    Joined:
    Aug 19, 2015
    Messages:
    135
    Likes Received:
    21
    Hi @vascon ,

    There is currently a service disruption on LetsEncrypt's end which affects the creation/renewal of Certificates. It is expected to be resolved soon.
     
  3. vascon

    Joined:
    Mar 27, 2014
    Messages:
    16
    Likes Received:
    0
    Please how soon can this be resolved?

    Because my clients are not happy at all about this, as installation of their 3cx can not be completed due to this error.
     
    #3 vascon, May 20, 2017
    Last edited: May 20, 2017
  4. agp

    agp 3CX Team

    Joined:
    Aug 19, 2015
    Messages:
    135
    Likes Received:
    21
    As stated in my previous post this was an issue on LetsEncrypt's side and not 3CX.

    It should now work fine as their services are up and running.
     
  5. vascon

    Joined:
    Mar 27, 2014
    Messages:
    16
    Likes Received:
    0
    hello support.....thank you, i have scaled through the error, but then, i have this error now on license activation...and the license is for Version 15.0 , please help me look at this
     

    Attached Files:

    #5 vascon, May 20, 2017
    Last edited: May 20, 2017
  6. YiannisH_3CX

    YiannisH_3CX Support Team
    Staff Member 3CX Support

    Joined:
    May 10, 2016
    Messages:
    5,425
    Likes Received:
    352
    Do you active maintenance for the key you are trying to use to activate the PBX? If not you need to buy maintenance to be able to install the key to a newer version
     
  7. vascon

    Joined:
    Mar 27, 2014
    Messages:
    16
    Likes Received:
    0
    but it was running on v15 on the old server before i decided to migrate
     
  8. vascon

    Joined:
    Mar 27, 2014
    Messages:
    16
    Likes Received:
    0
    Hello support, kindly share me a link to the previous 3cx ver...maybe an older version of ver 15 or ver 14, for linux install..please kindly treat as urgent.
     
  9. vancouvercom

    Joined:
    Jun 12, 2013
    Messages:
    13
    Likes Received:
    1
    Seems fine now. My installation of V15 completed as needed after getting the error on Friday and waiting until today.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  10. vascon

    Joined:
    Mar 27, 2014
    Messages:
    16
    Likes Received:
    0
    Hello Support, kindly assist me with this challenge. I backed up my 3cx phone system and downloaded it to my mac PC. I think it was auto unzipped, thus i can't restore it anymore. i tried zipping it with a file zipper, but yet i could not restore it.
     
Thread Status:
Not open for further replies.